 .u-section-1 {
  min-height: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 895px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/ChatGPTImageJul19202504_24_59AM.png');
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 55px 138px 140px;
}

.u-section-1 .u-text-1 {
  font-size: 4.375rem;
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 338px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 608px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 120px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 590px;
  }

  .u-section-1 .u-image-1 {
    min-height: 465px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px 50px 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 480px;
  }

  .u-section-1 .u-image-1 {
    min-height: 565px;
    background-size: cover, 145%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 358px;
  }

  .u-section-1 .u-image-1 {
    min-height: 475px;
    background-size: cover, 190%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1382px;
}

.u-section-2 .u-text-1 {
  margin: 22px 0 0;
} .u-section-3 {
  min-height: 630px;
}

.u-section-3 .u-sheet-1 {
  min-height: 694px;
}

.u-section-3 .u-video-1 {
  height: 667px;
  margin-top: 14px;
  margin-bottom: 14px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-3 .u-video-poster-1 {
  width: 56%;
  left: 22%;
  height: 56%;
  top: 22%;
  background-image: url(images/Untitled-5.png);
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-3 .u-video-1 {
    height: 315px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 691px;
  }

  .u-section-3 .u-video-1 {
    height: 376px;
  }

  .u-section-3 .embed-responsive-1 {
    width: 220%;
    left: -60%;
    height: 144px;
    top: 0%;
  }

  .u-section-3 .u-video-poster-1 {
    width: 46%;
    left: 27%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 613px;
  }

  .u-section-3 .u-video-1 {
    height: 298px;
  }

  .u-section-3 .embed-responsive-1 {
    width: 349%;
    left: -124%;
  }

  .u-section-3 .u-video-poster-1 {
    width: 29%;
    left: 36%;
  }
}